Subject: Re: [PATCH v4 4/6] send-email: create email parser subroutine

From: Junio C Hamano <[email-masked]>
Date: Wed, 08 Jun 2016 12:31:11 -0700

Samuel GROOT <[email-masked]> writes:

> I think it's the best way to do it indeed. Furthermore, we did trim
> CRs and LFs in header fields, but not in the message, making the
> subroutine inconsistent.
>
> Should we rename the subroutine to `parse_header` or leave it as it is?

If it lives inside git-send-email, then parse_header is sufficient
as everybody would know it is about e-mail without being told.  If
it is in Git.pm, then parse_email_header would be more appropriate.